/*

  [Table of contents]
  1 header css
  2 owl.carousel
  3 footer css

*/

/* Root css */

:root {
	--primary-font: Poppins;

	/* Color */
	--primary-color: #fff;
	--primary-bg-color: #141319;

	/* Hover Color */
	--primary-color-hover: #01DDC1;
	--primary-bg-color-hover: #000;

	/* --secondary-color: #000; */
}

/* Root css close */

/* default css */

* {
	outline: none !important;
}

body {
	line-height: 1.8;
	color: var(--primary-color);
	font-family: var(--primary-font);
	background-color: var(--primary-bg-color);
}

p,
ul,
ol {
	margin-bottom: 15px;
}

a {
	color: var(--primary-color);
	-webkit-transition: .3s all ease;
	-o-transition: .3s all ease;
	transition: .3s all ease;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
	color: var(--primary-color);
}

h1,
h2,
h3,
h4,
h5 {
	color: var(--primary-color);
	font-family: var(--primary-font);
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a {
	color: var(--primary-color);
}

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover {
	color: var(--primary-color-hover);
}

.dropdown-toggle::after {
	border: none;
	content: "\f107";
	vertical-align: unset;
	font-family: "Font Awesome 5 Pro";
}

/* defalut css*/


/* header css */

header {
	top: 0;
	width: 100%;
	z-index: 999;
	position: fixed;
	transition: all 0.5s;
	background-color: var(--primary-bg-color);
}

nav {
	padding: 0;
	display: flex;
	align-items: center;
}

.search-btn {
	width: 24px;
	cursor: pointer;
	margin-left: auto;
	position: relative;
	transform: rotate(0);
	transition: all 0.5s;
}

.logo {
	max-width: 162px;
	display: block;
	width: 100%;
}

.logo img {
	width: 100%;
}

nav .dropdown button {
	background-color: transparent;
	border: none;
	padding: 0;
	width: 50px;
	height: 50px;
	border-radius: 100%;
	overflow: hidden;
}

nav .dropdown button::after {
	display: none;
}

nav .dropdown button img {
	width: 100%;
	height: 100%;
}

nav .dropdown {
	margin-left: 20px;
}


img {
	vertical-align: initial;
}

/* .navbar-nav {
	flex-direction: row;
	margin: 0 auto;
}

.navbar-nav .nav-item {
	margin: 0 20px;
	position: relative;
}

.navbar-nav .nav-link {
	padding: 26px 0;
}

.navbar-nav .nav-item::before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	height: 0;
	width: 0;
	border-radius: 10px;
	transform: translateX(-50%);
	background-color: #02ddc1;
	transition: all 0.2s;
}

.navbar-nav .nav-item:hover::before,
.navbar-nav .nav-item.active::before {
	width: 100%;
	height: 4px;
} */

/* header css */

/* Index banner css */

.search-box input {
	position: absolute;
	top: 120px;
	left: 50%;
	width: 100%;
	z-index: 2;
	font-size: 16px;
	border: none;
	color: #fff;
	border-radius: 4px;
	padding: 8px 14px;
	transition: all 0.5s;
	transform: translateX(-50%) scale(0.85);
	background-color: #141319;
}

.search-bg {
	background-color: rgb(45 45 59 / 0.7);
	position: relative;
	z-index: 1;
	width: 100%;
	height: 100%;
	transition: all 0.5s;
}

.search-here .search-btn {
	z-index: 2;
	transform: rotate(180deg);
}

.search-box {
	transition: all 0.5s;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1;
	width: 100%;
	height: 100%;
	transform: scale(0);
}

.search-here .search-box {
	transform: scale(1);
}

.close-icon {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	transition: all 0.5s;
}

.search-here .close-icon {
	opacity: 1;
}

.search-icon {
	transition: all 0.5s;
	opacity: 1;
}

.search-here .search-icon {
	opacity: 0;
}



.index-banner-content h1 {
	font-size: 38px;
	color: #01DDC1;
	font-weight: 600;
}

.index-banner-content p {
	font-size: 21px;
	max-width: 520px;
	margin: 0 auto;
}

.m-tb {
	margin: 45px 0;
	/* max-width: 1000px; */
}

.index-banner-content {
	margin-bottom: 30px;
	text-align: center;
}

.vs-box-footer,
.three-action-movie {
	padding: 15px;
	margin-bottom: 20px;
	border-radius: 12px;
	background-color: #2D2D3B;
}

.vs-box-footer-img-wrap {
	display: flex;
	border-radius: 12px;
	overflow: hidden;
	position: relative;
}

.vs-box-footer-left,
.vs-box-footer-right,
.vs-box-full-left,
.vs-box-full-right {
	position: relative;
	flex-basis: 50%;
	max-width: 50%;
	height: 480px;
}

.vs-box-footer-heading {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 8px 20px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.vs-box-footer-left .vs-box-footer-heading {
	background-color: var(--primary-color-hover);
}

.vs-box-footer-img-wrap img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.vs-box-footer-heading h4 {
	margin-bottom: 0;
}

.vs-box-footer-left p,
.vs-box-footer-left h4 {
	color: #141319;
}

.vs-box-footer-heading p,
.vs-box-footer-heading h4 {
	line-height: 1;
	text-align: center;
	margin: 0 10px;
	font-size: 24px;
}

.vs-box-footer-heading h4 {
	font-size: 56px;
	font-weight: 600;
}

.vs-box-footer-comment-wrap,
.three-action-movie-comment-wrap {
	display: flex;
	align-items: center;
	padding: 16px 0 11px;
}

.vs-box-footer-comment-wrap h3,
.three-action-movie-comment-wrap h3 {
	flex-basis: 50%;
	max-width: 50%;
	font-size: 22px;
	margin-bottom: 0;
	font-weight: 300;
}

.vs-box-footer-comment-box,
.three-action-movie-comment {
	display: flex;
	flex-basis: 50%;
	max-width: 50%;
	align-items: center;
	justify-content: flex-end;
}

.vs-box-footer-comment-box img,
.three-action-movie-comment img {
	width: 20px;
	margin-left: 8px;
	margin-right: 0px;
}

.vs-box-footer-box,
.three-action-movie-content,
.vs-box-full-box {
	display: flex;
	padding-top: 10px;
	align-items: flex-start;
	border-top: 1px solid #3D3D4E;
}

.vs-box-footer-box h5,
.three-action-movie-content h5,
.vs-box-full-box h5 {
	font-size: 16px;
	flex-basis: 50%;
	max-width: 50%;
	margin-bottom: 0;
	color: var(--primary-color-hover);
}

.three-action-movie h2 {
	font-size: 22px;
	padding-left: 20px;
	margin-bottom: 18px;
}

.three-action-movie-box {
	position: relative;
	flex-basis: calc(33.33% - 10px);
	max-width: calc(33.33% - 10px);
	margin: 0 5px;
	text-align: center;
}

.three-action-movie-heading {
	width: 100%;
}

.vs-box-footer-comment-box p,
.three-action-movie-comment p {
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 8px;
	font-size: 12px;
}

.three-action-moview-img {
	max-width: 286px;
	width: 100%;
	height: 354px;
	display: block;
	overflow: hidden;
	position: relative;
	margin: 0 auto;
	border-radius: 12px;
}

.three-action-moview-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.three-action-movie-img-wrap {
	display: flex;
	margin: 0 -5px;
	align-items: flex-start;
}

.three-action-moview-img span {
	position: absolute;
	right: 0;
	top: 0;
	color: #000;
	width: 40px;
	height: 40px;
	font-size: 18px;
	font-weight: 500;
	border-radius: 7px;
	line-height: 40px;
	background-color: #fff;
}

.three-action-movie-heading p {
	font-size: 16px;
	line-height: 1.3;
	margin-top: 11px;
}

.vs-box-footer-box p,
.three-action-movie-content p,
.vs-box-full-box p {
	/* flex-basis: 70%; */
	max-width: 70%;
	font-size: 15px;
	margin-bottom: 0;
	color: #fff9;
	text-align: right;
}

.three-action-movie-comment-wrap h3 span {
	color: #C38EFD;
	font-size: 22px;
}

.footer-list {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.footer-list li {
	display: flex;
	align-items: center;
	flex-basis: 33.33%;
	max-width: 33.33%;
	justify-content: center;
}

.footer-list li p {
	margin-bottom: 0;
	margin-left: 10px;
	font-size: 0;
	transition: all 0.5s;
}

.vs-box-footer-right .vs-box-footer-heading {
	background-color: #272727;
}

.footer-icon {
	width: 32px;
	height: 30px;
}

.footer-list {
	margin-bottom: 0;
}

.footer-icon svg {
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.footer-icon svg {
	fill: #fff;
}

.active .footer-icon svg {
	fill: #01ddc1;
}

footer {
	bottom: 0;
	z-index: 99;
	width: 100%;
	display: none;
	padding: 18px 0;
	position: fixed;
	background-color: #1E1E29;
}

.footer-list .active p {
	color: #01DDC1;
}

.footer-list li.active p {
	font-size: 12px;
}

.vs-box-footer-before::before {
	content: "VS";
	position: absolute;
	top: 50%;
	left: 50%;
	width: 60px;
	height: 60px;
	z-index: 9;
	color: #000;
	font-size: 24px;
	font-weight: 600;
	line-height: 60px;
	text-align: center;
	border-radius: 100%;
	background-color: #fff;
	transform: translate(-50%, -50%);
}

/* Index banner css */


/* Home page css */

.home-banner-sec .container-fluid,
.world-top-class .container-fluid {
	padding: 0;
}

.vs-box-full-img-wrap {
	display: flex;
	position: relative;
}

.vs-box-full-img-wrap img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.vs-box-full-left h3,
.vs-box-full-comment-box {
	position: absolute;
	bottom: 16px;
	z-index: 9;
}

.vs-box-full-left h3 {
	font-size: 24px;
	margin-bottom: 0;
	padding-left: 16px;
	line-height: 1.5;
	width: calc(200% - 180px);
}

.vs-box-full-comment-box {
	right: 0;
	width: 100%;
	display: flex;
	padding-right: 20px;
	align-items: center;
	justify-content: flex-end;
}

.m-tb .vs-box-full-comment-box img {
	width: 30px;
	height: 30px;
	margin-left: 10px;
	object-fit: contain;
}

.vs-box-full-comment-box p {
	margin-bottom: 0;
	margin-left: 10px;
	font-weight: 500;
	font-size: 18px;
}

.vs-box-full-img-wrap::before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 2;
	width: 100%;
	height: 70px;
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
}

.vs-box-full-box {
	margin-top: 6px;
}

.home-banner-sec,
.world-top-class {
	margin-bottom: 40px;
}

.world-top-box {
	position: relative;
	height: 550px;
}

.world-top-box::before {
	left: 0;
	bottom: 0;
	content: '';
	width: 100%;
	height: 100px;
	position: absolute;
	pointer-events: none;
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 1%, rgba(0, 0, 0, 0.8) 66%, rgba(0, 0, 0, 0.8) 100%);
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 1%, rgba(0, 0, 0, 0.8) 66%, rgba(0, 0, 0, 0.8) 100%);
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 1%, rgba(0, 0, 0, 0.8) 66%, rgba(0, 0, 0, 0.8) 100%);
}

.world-top-content {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	display: flex;
	align-items: center;
}

.world-top-content .vs-box-full-comment-box {
	position: relative;
	flex-basis: 50%;
	max-width: 50%;
	bottom: auto;
}

.world-top-label h4 {
	font-size: 30px;
	margin-bottom: 4px;
}

.world-top-label {
	flex-basis: 50%;
	max-width: 50%;
	width: 100%;
	padding-left: 20px;
}

.world-top-label p {
	font-size: 20px;
	color: #fff9;
	margin-bottom: 0;
}

.world-top-box img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/* Home page css */


/* lyst page css */

.back-btn {
	display: block;
	width: 30px;
	height: 30px;
}

.lyst-list {
	margin-top: 30px;
}

.lyst-list li {
	display: flex;
	margin-bottom: 18px;
	padding: 10px 13px;
	border-radius: 10px;
	align-items: center;
	background-color: #2D2D3B;
}

.lyst-img {
	width: 70px;
	height: 86px;
	margin-right: 20px;
	border-radius: 4px;
	overflow: hidden;
}

.lyst-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.lyst-label h4 {
	font-weight: 400;
	font-size: 22px;
	line-height: 1.2;
	margin-bottom: 5px;
}

.lyst-label p {
	font-size: 14px;
	color: #fff9;
	margin-bottom: 0;
}

.lyst-option-wrap {
	display: flex;
	align-items: center;
}

.lyst-option-wrap p {
	margin-bottom: 0;
	margin-left: 8px;
	font-size: 16px;
}

.lyst-option-wrap img {
	margin-left: 8px;
	width: 24px;
}

.lyst-label {
	flex-grow: 1;
	padding-right: 12px;
}

/* lyst page css */


/* Comment result page css */

.comment-pro-img {
	width: calc(100% + 30px);
	margin: 0 -15px;
	position: relative;
	height: 60vw;
	max-height: 360px;
	overflow: hidden;
}

.comment-pro-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.comment-pro-img .back-btn {
	position: absolute;
	top: 10px;
	left: 16px;
}

.comment-pro-img .back-btn img {
	object-fit: contain;
}

.comments-earn-point {
	display: flex;
	z-index: 1;
	width: calc(100% + 30px);
	position: relative;
	margin: -20px -15px 0;
	padding: 16px 30px;
	align-items: center;
	border-radius: 10px;
	background-color: #2D2D3B;
	justify-content: space-between;
}

.comments-earn-point h3 {
	margin-bottom: 0;
	font-size: 32px;
}

.comments-earn-point p {
	margin-bottom: 0;
	font-size: 14px;
	line-height: 1.5;
	margin-left: auto;
}

.comments-icon {
	width: 24px;
	height: 24px;
	margin-left: 20px;
}

.comments-icon img {
	width: 100%;
	height: 100%;
}

.comments-rating-success {
	display: flex;
	margin-bottom: 10px;
	align-items: center;
}

.comments-rating-success img {
	width: 20px;
}

.comments-rating-success p {
	margin-bottom: 0;
	margin-left: 10px;
	font-size: 14px;
	color: #29D384;
}

.comments-rating-connects-wrap {
	margin-top: 20px;
}

.comments-rating-board {
	margin-bottom: 20px;
	padding: 10px 10px;
	border-radius: 10px;
	background-color: #2D2D3B;
}

.comments-rating-label {
	display: flex;
	align-items: center;
}

.comments-rating-user-icon {
	width: 44px;
	height: 44px;
	display: flex;
	padding: 0 14px;
	align-items: center;
	border-radius: 100%;
	background-color: #141319;
}

.comments-rating-user-icon img {
	width: 100%;
	height: 100%;
}

.comments-rating-label p {
	margin-bottom: 0;
	margin-left: 10px;
	font-size: 18px;
	color: #01DDC1;
}

.comments-rating-label h5 {
	margin-bottom: 0;
	margin-left: auto;
	font-size: 32px;
	color: #C38EFD;
	font-weight: 500;
}


.comments-rating-board .btn {
	color: #fff;
	margin: 0 auto;
	font-size: 14px;
	margin-top: 18px;
	padding: 6px 30px;
	display: inline-block;
	background-color: #21212C;
}

.commets-rating-progress-wrap h5 {
	font-size: 22px;
	margin-bottom: 0;
}

.commets-rating-progress-line span {
	height: 6px;
	position: relative;
	border-radius: 10px;
	display: block;
}

.commets-rating-progress-line {
	position: relative;
	padding: 30px 0 10px;
}

.commets-rating-progress-line p {
	position: absolute;
	margin-bottom: 0;
	top: -24px;
	right: -10px;
	font-size: 14px;
	line-height: 1.2;
}

.commets-rating-progress-box h6 {
	font-size: 14px;
	margin-bottom: 0;
	color: #fff9;
	font-weight: 400;
}

.commets-rating-progress-line p small {
	top: -20px;
	right: -15px;
	width: 18px;
	height: 18px;
	color: #000;
	display: block;
	font-size: 10px;
	font-weight: 600;
	line-height: 20px;
	border-radius: 100%;
	text-align: center;
	position: absolute;
	background-color: #fff;
}

.commets-rating-progress-wrap {
	margin-bottom: 30px;
	padding-right: 26px;
}

.result-comment-sec h2 {
	font-size: 24px;
	margin-bottom: 26px;
}

.feed-box {
	margin-bottom: 18px;
	padding: 15px;
	border-radius: 10px;
	background-color: #2D2D3B;
}

.feed-head {
	display: flex;
	align-items: center;
	margin-bottom: 10px;
	margin-top: -7px;
	margin-left: -8px;
}

.feed-icon {
	width: 44px;
	height: 44px;
	display: flex;
	padding: 0 14px;
	align-items: center;
	border-radius: 100%;
	background-color: #141319;
}

.feed-icon img {
	width: 100%;
	height: 100%;
}

.feed-head h6 {
	margin-left: 10px;
	margin-bottom: 0;
	font-size: 22px;
	color: #01DDC1;
}

.feed-head h4 {
	font-size: 32px;
	color: #C38EFD;
	margin-bottom: 0;
	margin-left: auto;
}

.feed-edit-icon {
	display: block;
	width: 20px;
	height: 20px;
	margin-left: 12px;
}

.feed-box p {
	color: #CCCCCC;
	font-size: 16px;
	line-height: 1.5;
	margin: 7px 0;
}

.feed-option-wrap {
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

.feed-vote-icon,
.feed-share-icon {
	width: 20px;
	height: 20px;
}

.feed-coin {
	display: flex;
	margin: 0 14px;
	align-items: center;
}

.feed-coin p {
	font-size: 20px;
	margin-bottom: 0;
	margin-right: 8px;
	margin-top: 2px;
}

.feed-coin img {
	width: 20px;
	height: 20px;
}

.feed-vote-icon img,
.feed-share-icon img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.feed-vote-up {
	transform: rotate(-90deg);
}

.feed-vote-down {
	transform: rotate(90deg);
}

.result-comment-sec {
	margin-bottom: 100px;
}

.feed-share-icon {
	margin-left: 14px;
}

.feed-content {
	display: flex;
	margin-top: 10px;
	padding-top: 10px;
	align-items: flex-start;
	border-top: 2px solid #3D3D4E;
}

.feed-content h5 {
	color: #01DDC1;
	font-size: 14px;
	margin-bottom: 0;
}

.feed-content p {
	margin: 0 0 0 10px;
	font-size: 14px;
}

.feed-content p a {
	display: block;
	font-size: 13px;
	color: #6F6F83;
	margin-top: 3px;
	font-weight: 500;
}

.done-btn {
	border: none;
	display: block;
	margin: 0 auto;
	padding: 2px 30px;
	border-radius: 5px;
	background-color: #01DDC1;
}

.feed-box-border {
	/* border: 2px solid #2D2D3B; */
	background-color: transparent;
}

.feed-coin .feed-negative {
	color: #FF6363;
}

.comments-input {
	width: 100%;
	bottom: 0;
	position: fixed;
	padding: 15px 15px;
	background-color: #1E1E29;
	z-index:100000;
}

.comments-input .container {
	display: flex;
	align-items: center;
}

span[contenteditable]:empty::before {
	content: "Write a comment….";
	color: #fff4;
}

.comments-input input,
.comments-input span[contenteditable] {
	width: 100%;
	border: none;
	color: #fff;
	overflow: auto;
	font-size: 14px;
	padding: 8px 20px;
	max-height: 160px;
	border-radius: 20px;
	background-color: #38384A;
}

.comments-input input::placeholder {
	color: #fff4;
}

.comments-input button {
	background-color: transparent;
	border: none;
	padding: 0;
	margin-left: 20px;
	display: inherit;
}

/* Comment result page css */


/* Open Comment page css */

.open-comments-sec h2 {
	font-size: 30px;
	margin: 15px 0;
}

.comments-open-content .feed-option-wrap {
	margin-top: 10px;
	transform: scale(0.8);
	transform-origin: right;
}

.comments-open-content-wrap {
	margin-top: 12px;
	border-top: 2px solid #3D3D4E;
}

.comments-open-content-wrap .feed-content {
	border: none;
	padding-top: 0;
}

.profile-banner-sec {
	margin: 18px 0 110px;
}

.profile-details {
	background-color: #2D2D3B;
	border-radius: 10px;
	padding: 10px;
	margin: 12px 0;
}

.profile-details-head {
	display: flex;
	align-items: center;
}

.profile-label h1 {
	font-size: 20px;
	text-transform: uppercase;
	margin-bottom: 4px;
	font-weight: 400;
}

.profile-label p {
	margin-bottom: 0;
	color: #C38EFD;
	font-size: 10px;
}

.profile-label {
	padding-left: 15px;
}

.profile-img {
	width: 65px;
	height: 65px;
	overflow: hidden;
	border-radius: 100%;
}

.profile-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.profile-rating-wrap {
	display: flex;
	margin-top: 20px;
	align-items: center;
	justify-content: space-between;
}

.pro-rating-coin,
.pro-rating-box {
	display: flex;
	align-items: center;
}

.pro-rating-coin img {
	width: 20px;
}

.pro-rating-coin p,
.pro-rating-box p {
	font-size: 14px;
	margin-bottom: 0;
	margin-right: 7px;
}

.pro-rating-box span {
	font-size: 12px;
	color: #6F6F83;
}

.profile-banner-sec .vs-box-footer-left2 .vs-box-footer-heading {
	background-color: #C38EFD;
}

.profile-banner-sec .vs-box-footer-right2 .vs-box-footer-heading {
	background-color: #272727;
}

.profile-banner-sec .three-action-movie-comment-wrap {
	padding: 10px 4px 4px;
}

.profile-rating-movie-wrap {
	padding: 6px;
	display: flex;
	align-items: center;
	border-radius: 12px;
	background-color: #2D2D3B;
}

.profile-rating-movie-label {
	padding-left: 16px;
}

.profile-rating-movie-label h4 {
	font-size: 14px;
}

.profile-rating-movie-label p {
	font-size: 11px;
	margin-bottom: 0;
	color: #C38EFD;
}

.profile-rating-movie-img {
	width: 50px;
	height: 60px;
	border-radius: 6px;
}

.profile-rating-movie-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.profile-rating-movie-wrap h2 {
	font-size: 32px;
	color: #C38EFD;
	margin-left: auto;
	margin-bottom: 0;
}

#pills-tab2 {
	margin-bottom: 22px;
	justify-content: space-between;
}

.nav-pills2 .nav-link.active,
.nav-pills2 .show>.nav-link {
	background-color: transparent;
	border-bottom-color: #C38EFD;
}

.nav-pills2 .nav-link {
	color: #fff4;
	border-radius: 0;
	padding: 6px 12px;
	text-align: center;
	line-height: 1.6;
	border-bottom: 2px solid transparent;
}

/* Open Comment page css */


/* User Profile page css */

.progress-head-wrap {
	display: flex;
	align-items: center;
}

.progress-level-wrap h5 {
	font-size: 16px;
	margin-bottom: 2px;
}

.progress-level-wrap p {
	font-size: 16px;
	color: #C38EFD;
	margin-bottom: 0;
}

.progress-rewards-wrap h6 {
	font-size: 24px;
	margin-bottom: 4px;
}

.progress-rewards-wrap {
	margin-left: auto;
	text-align: center;
}

.progress-rewards-wrap p {
	margin-bottom: 0;
	font-size: 10px;
	line-height: 1.4;
}

.progress-gift {
	width: 30px;
	height: 30px;
	margin-left: 20px;
}

.circle-chart__circle {
	animation: circle-chart-fill 2s reverse;
	-webkit-transform: rotate(-90deg);
	transform: rotate(-90deg);
	-webkit-transform-origin: center;
	transform-origin: center;
}

.circle-chart__info text {
	fill: #fff;
	letter-spacing: 0px;
	font-size: 2.6px;
}

.level-chart-wrap {
	max-width: 180px;
	margin: 60px auto 40px;
}

.level-chart-no {
	margin-bottom: 6px;
	text-align: center;
	font-size: 24px;
	color: #FFBD69;
	font-weight: 500;
}

.level-chart-count {
	margin-bottom: 0;
	margin-top: 18px;
	text-align: center;
	font-size: 14px;
	position: relative;
}

.level-chart-count::before {
	content: "";
	position: absolute;
	width: 10px;
	height: 10px;
	border: 3px solid #fff;
	top: -7px;
	left: 50%;
	transform: translateX(-50%) rotate(45deg);
	border-bottom: 0;
	border-right: 0;
}

.circle-chart__info .circle-chart__subline {
	fill: #C38EFD;
}

/* User Profile page css */


/* Result page css */

.comments-earn-point h2 {
	margin-bottom: 0;
	font-size: 26px;
	text-align: center;
	width: 100%;
}

.result-rating-box h2 {
	padding: 8px 14px;
	border-radius: 5px;
	font-size: 22px;
	background-color: #2D2D3B;
	display: inline-block;
	margin-bottom: 9px;
}

.result-rating-heading {
	display: flex;
	margin-bottom: 20px;
	align-items: center;
	justify-content: space-between;
}

.result-rating-heading p {
	margin-bottom: 0;
	font-size: 22px;
	font-weight: 400;
}

.result-rating-chart-wrap {
	display: flex;
	margin-bottom: 50px;
	align-items: center;
	justify-content: space-between;
}

.result-rating-chart-box p {
	font-size: 14px;
	text-align: center;
	position: absolute;
	z-index: 9;
	bottom: -10px;
	left: 50%;
	font-weight: 500;
	line-height: 1.4;
	margin-bottom: 0;
	transform: translateX(-50%);
}

.result-rating-chart-wrap h4 {
	font-size: 32px;
	margin-bottom: 0;
}

.slider2 .rs-bg-color {
	border: navajowhite !important;
	background-color: #141319 !important;
}

h4.result-rating-chart-left {
	color: #01DDC1;
}

h4.result-rating-chart-right {
	color: #C38EFD;
}

.result-vs-wrap {
	display: flex;
	height: 100%;
}

.result-vs-img {
	flex-basis: 50%;
	max-width: 50%;
	position: relative;
}

span.winner-tag {
	position: absolute;
	right: 0;
	width: 170px;
	bottom: 20px;
}

.slider2 .rs-range-color {
	background-color: #01DDC1 !important;
}

.user-image{
	width: 44px;
	height: 44px;
}

.slider2 .rs-path-color {
	background-color: #C38EFD !important;
}

.slider2 .rs-handle {
	background-color: #fff !important;
}

.result-rating-chart-box {
	position: relative;
}

.result-rating-chart {
	display: flex;
	margin-left: auto;
}

.result-rating-chart .rs-bg-color {
	background-color: #2d2d3b !important;
}

.slider2 .rs-border {
	border: none !important;
}

.result-rating-wrap p {
	color: #fff;
	margin: 10px 0 0;
	line-height: 1;
	font-size: 10px;
	text-align: center;
}

.result-rating-wrap {
	display: flex;
	margin-left: 12px;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.comments-rating-label .result-rating-chart .result-rating-wrap {
	transform: scale(1.7);
	margin: 26px 44px;
}

.result-rating-wrap .slider2-sm::after {
	content: "";
	bottom: -2px;
	left: 50%;
	width: calc(100% - 9px);
	height: 4px;
	background-color: #2d2d3b;
	position: absolute;
	transform: translateX(-50%);
	z-index: 4;
}

.result-rating-wrap .rs-tooltip {
	padding: 0 !important;
	border: none !important;
	line-height: 1 !important;
}

.result-rating-wrap .slider2-sm-g .rs-tooltip {
	color: #01DDC1 !important;
}

.result-rating-wrap .slider2-sm-p .rs-tooltip {
	color: #C38EFD !important;
}

.slider2-sm-g .rs-path-color,
.slider2-sm-p .rs-path-color {
	background-color: #585559 !important;
}

.slider2-sm-p .rs-range-color {
	background-color: #C38EFD !important;
}

.feed-box .result-rating-chart {
	justify-content: center;
	margin-bottom: 20px;
}

.feed-box .result-rating-wrap .slider2-sm::after {
	width: calc(100% - 15px);
}

.feed-box .result-rating-wrap p {
	font-size: 14px;
	margin-top: 18px;
}

.comments-rating-label .result-rating-chart .result-rating-wrap {
	transform: scale(1.7);
	margin: 26px 44px;
}

.result-comment-sec .feed-box h4 {
	font-size: 22px;
}

.result-comment-sec .result-rating-wrap {
	margin: 20px 40px;
	transform: scale(1.5);
}

/* Result page css */

.slider2 .rs-handle {
	background-size: 15px !important;
	transform: rotate(-90deg) !important;
	background-position: center !important;
	background-repeat: no-repeat !important;
}

.user-slider2 .rs-handle {
	background-image: url('../images/user-icon.svg');
}

.world-slider2 .rs-handle {
	background-image: url('../images/world-icon.svg');
}

.comment-text{
	color:white !important;
}

.replying-to{
	color: #01ddc1 !important;
	font-size: 10px !important;
}

.reply-user-image{
	width: 22px;
	height: 22px;
	margin:0;
	margin-right:5px;
}

.reply-username{
	margin-top: 5px;
}

.dim-arrow{
	filter:brightness(50%);
}

.bright-arrow{
	filter:brightness(120%);
}

.add-comment-button {
    border: none;
    display: block;
    margin: 0 auto;
        margin-top: 0px;
        margin-bottom: 0px;
    /* margin-top: 65px; */
    margin-bottom: 0px;
    padding: 8px 30px;
    border-radius: 5px;
    color: #01ddc1;
    background-color: transparent;
	margin-bottom: 25px;
	border-color: #01ddc1;
	border:1px solid;
}

.login-popup-logo{
	max-width:90% !important;
	margin-top: 5px;
}

.no-marge{
	margin:0;
}

.trashando{
	fill:#FF6363;
	width: 17px;
	margin-top: -5px;
}

.delete-background{
	background:#FF6363;
}

.delete-foreground{
	color:black !important;
	font-weight:bold;
}

.reply-delete{
	border-radius: 5px;
	padding: 10px;
}

.comment-margin{
	margin-top:50px;
	margin-bottom: 100px;
}

.matchup-margin{
	margin-top:14px;
}

#container-boy{
	padding-bottom:100px;
}